---
env: {{ secrets.book_bff.env[secrets_book_bff_env]['env'] }}
server:
  jwt-secret: {{ secrets.book_bff.env[secrets_book_bff_env]['server']['jwt-secret']|default('my-nice-jwt-secret') }}
logger:
  level: {{ secrets.book_bff.env[secrets_book_bff_env]['logger']['level']|default('info') }}
sentry:
  dsn: {{ secrets.book_bff.env[secrets_book_bff_env]['sentry']['dsn']|default('') }}
redis:
  uri: {{ secrets.book_bff.env[secrets_book_bff_env]['redis']['uri']|default('redis:6379') }}
api:
  book-list:
    url: {{ secrets.book_bff.env[secrets_book_bff_env]['api']['book-list']['url']|default('http://book-list:8080') }}
  book-admin:
    url: {{ secrets.book_bff.env[secrets_book_bff_env]['api']['book-admin']['url']|default('http://book-admin:8080') }}
